Subject: Re: Ticket Feedback - EPOS
From: Pritish Nandi <[email-masked]>
To: Ismail Lsm <[email-masked]>
Cc: deeksha <[email-masked]>, saurabh <[email-masked]>
Date: Sun, 13 Sep 2020 23:28:02 -0700 (MST)

HI Ismael, 

Thank you for the clarification. I am glad that Heta is checking this with the Satergic Allience team. As discussed, you should write the notes clearly as it does not provide me any clarification of your conversation with the EPOS L2 team. 

This is very critical for other's as the ticket can be handled by multiple people and they would never know what you have discussed unless it is mentioned in the notes. 

Lastly, I would need to know everyday how many Enterprise and Gaming tickets you have handled everyday. The productivity target should be above 40+ tickets however, I could understand if you have more enterprise tickets handled as it takes time. But for gaming it should be simple. 

Regards, 
Pritish 

From: "Pritish Nandi" <[email-masked]> 
To: "Ismail Lsm" <[email-masked]> 
Cc: "deeksha" <[email-masked]>, "saurabh" <[email-masked]> 
Sent: Sunday, September 13, 2020 8:38:29 PM 
Subject: Ticket Feedback - EPOS 

Hi Ismael, 

I have done some random audits for your tickets. PFB the feedback. 

100157 	Ismael 	Correct 	NA 	NA 
101068 	Ismael 	Correct 	NA 	NA 
94032 	Ismael 	Correct 	NA 	NA 
95633 	Ismael 	Correct 	NA 	NA 
96643 	Ismael 	Incorrect 	Incorrect diagnosis. Kept repeating the same thing. 	The customer used the headset with a softphone for 3 months without issues. Did you check the softphone compatibility list? If not how come you informed it is compatibility? Has it been escalated? 

Could you please confirm what happened to 96643? How did you reach that conclusion? 

Regards, 
Pritish Nandi